Author Topic: Twinkle SIP softphone  (Read 3575 times)

Dwarf

  • Member
  • *
  • Posts: 5
  • user
Twinkle SIP softphone
« on: June 30, 2015, 12:43:46 pm »
hxxp://mfnboer.home.xs4all.nl/twinkle/
(replace xx above with tt)

Thanks

Dwarf

  • Member
  • *
  • Posts: 5
  • user
Re: Twinkle SIP softphone
« Reply #1 on: September 11, 2015, 11:15:24 am »
Any update on this request?

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3497
Re: Twinkle SIP softphone
« Reply #2 on: September 11, 2015, 03:32:58 pm »
Its still being worked on.  You can follow the progress here
http://vlcore.vectorlinux.com/buildbot/builders/twinkle

wigums

  • Guest
Re: Twinkle SIP softphone
« Reply #3 on: September 11, 2015, 06:41:44 pm »
it wants commoncpp >= 5.0.0 and ill be damned if i can find it. all im finding is commoncpp2-1.X and its not satisfying the dependancy

roarde

  • Vectorian
  • ****
  • Posts: 780
  • it's enough
Re: Twinkle SIP softphone
« Reply #4 on: September 12, 2015, 02:31:00 am »
ucommon. There's a pull request on vl71. That provides pkgconfig's commoncpp since V3.0, while commoncpp2 started after the rename, and is something else. Standard behavior for Gnu in too many cases.

Pardon me if I mumble something about "catheteral bizarre" or some such.
« Last Edit: September 12, 2015, 02:32:42 am by roarde »
Robert

sledgehammer

  • Vectorian
  • ****
  • Posts: 1527
Re: Twinkle SIP softphone
« Reply #5 on: September 12, 2015, 03:20:28 pm »
Guys,  I suspect you will find twinkle wanting due to its age.  I have loaded slackbuilds version of Jitsi vl7.1-64 (after adding a few dependencies from gslapt).  It seemed to work fine at first but now I get no sound out of my laptop, so perhaps jitsi screwed up my sound.
VL7.0 xfce4 Samsung RF511

Dwarf

  • Member
  • *
  • Posts: 5
  • user
Re: Twinkle SIP softphone
« Reply #6 on: October 22, 2015, 06:32:21 am »
Found Twinkle in the VL7.0 repos and installed it, and it works perfectly fine in VL7.1

Can close this request